## libx500-dn-perl 0.29

=== debian/changelog ===
libx500-dn-perl (0.29-6) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Refer to specific version of license GPL-1+.
  * Update standards version to 4.1.5, no changes needed.
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 12 Dec 2022 22:42:17 +0000

libx500-dn-perl (0.29-5) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * debian/rules: switch order of arguments to dh.

  [ Ansgar Burchardt ]
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Niko Tyni ]
  * Update to debhelper compat level 10
  * Update to Standards-Version 4.1.4
  * Update to dpkg source format 3.0 (quilt)
  * Declare that the package does not need (fake)root to build
  * Add Testsuite declaration for autopkgtest-pkg-perl

 -- Niko Tyni <ntyni@debian.org>  Sun, 06 May 2018 10:51:30 +0300

libx500-dn-perl (0.29-4) unstable; urgency=low

  [ gregor herrmann ]
  * Take over for the Debian Perl Group; Closes: #483773 -- ITA
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza). Changed: Maintainer set to Debian Perl Group
    <pkg-perl-maintainers@lists.alioth.debian.org> (was: Debian QA Group
    <packages@qa.debian.org>); added: /me to Uploaders.
  * debian/watch: use dist-based URL.
  * debian/control: fix short and long description (closes: #496496).
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * Convert debian/copyright to proposed machine-readable format.
  * Refresh rules for debhelper 7.
  * Bump Standards-Version to 3.8.2.
  * Add myself to Uploaders.
  * Do no longer install README (content also part of DN.pod).
  * Add build-dep on libparse-recdescent-perl for tests.
  * debian/control: Remove Priority and Section fields from binary package.

  [ gregor herrmann ]
  * Split out changes to DN.pm into a patch, add quilt framework.

 -- Ansgar Burchardt <ansgar@43-1.org>  Mon, 20 Jul 2009 14:34:31 +0200

libx500-dn-perl (0.29-3) unstable; urgency=low

  * QA upload.
  * Remove debian/compat and set DH_COMPAT to 4

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 13 Aug 2008 21:35:52 +1000

libx500-dn-perl (0.29-2) unstable; urgency=low

  * QA upload.
  * Set DH compatibility back to 4

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 13 Aug 2008 21:02:30 +1000

libx500-dn-perl (0.29-1) unstable; urgency=low

  * QA upload.
  * New upstream release
  * Maintainer is Debian QA Group <packages@qa.debian.org>
  * Add homepage control line
  * Add debian/watch
  * Fix dependency problem with libparse-recdescent-perl; closes: #482125
  * Fix the following lintian issues:
    W: debian-rules-sets-DH_COMPAT line 9
    W: debian-rules-ignores-make-clean-error line 35
    W: binary-arch-rules-but-pkg-is-arch-indep
    W: ancient-standards-version 3.6.0 (current is 3.8.0)
    E: clean-should-be-satisfied-by-build-depends debhelper
    W: debian-copyright-line-too-long line 4

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 12 Aug 2008 20:41:27 +1000

libx500-dn-perl (0.28-1) unstable; urgency=low

  * Initial Release.

 -- Alessandro Razeto <razeto@linux.it>  Sat,  4 Oct 2003 15:00:59 +0200
