=== debian/control ===
Source: libx500-dn-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libparse-recdescent-perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libx500-dn-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libx500-dn-perl.git
Homepage: https://metacpan.org/release/X500-DN

Package: libx500-dn-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libparse-recdescent-perl
Description: Perl parser and formatter for RFC 2253 style DN strings
 X500::DN handles X.500 DNs (Distinguished Names). Currently, it parses DN
 strings formatted according to RFC 2253 syntax into an internal format and
 produces RFC 2253 formatted string from it.
 .
 X500::RDN handles X.500 RDNs (Relative Distinguished Names). This is a
 supporting module for X500::DN.
