=== debian/watch ===
version=4
https://metacpan.org/release/X500-DN   .*/X500-DN-v?@ANY_VERSION@@ARCHIVE_EXT@$
